<?php

class register_sxExe extends xIExecutor {

	public function main() {
		if(xUser::$cur->isGuest()) {
			xUI::loadPage('register.php');
		} else {
			header('Location: disk.php');
		}
	}

	public function onError($result) {

	}
}